/********************  Begin Roboto *********************/
/*********** Roboto thin *********/
@font-face {
	font-family:'Roboto-Black';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-Black.ttf) format('truetype')
}
@font-face {
	font-family:'Roboto-Bold';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-Bold.ttf) format('truetype')
}
@font-face {
	font-family:'Roboto-BoldCondensed';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-BoldCondensed.ttf) format('truetype')
}
@font-face {
	font-family:'Roboto-Condensed';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-Condensed.ttf) format('truetype')
}
@font-face {
	font-family:'Roboto-Light';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-Light.ttf) format('truetype')
}
@font-face {
	font-family:'Roboto-Medium';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-Medium.ttf) format('truetype')
}
@font-face {
	font-family:'Roboto-Regular';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-Regular.ttf) format('truetype')
}

@font-face {
	font-family:'Roboto-Thin';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-Thin.ttf) format('truetype')
}
@font-face {
	font-family:'Roboto-CondensedItalic';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto-CondensedItalic.ttf) format('truetype')
}
@font-face {
	font-family:'RobotoCondensed-Light';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/RobotoCondensed-Light.ttf) format('truetype')
}

@font-face {
	font-family:'RobotoCondensed-Regular';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/RobotoCondensed-Regular.ttf) format('truetype')
}
@font-face {
	font-family:'RobotoCondensed-LightItalic';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/RobotoCondensed-LightItalic.ttf) format('truetype')
}

@font-face {
	font-family:'UTMBebas';
	font-style: normal;
	font-weight: bold;
	src: url(../fonts/RobotoCondensed-LightItalic.ttf) format('truetype')
}
